@font-face {
    font-family: 'NOME';
    font-weight: normal;
    font-style: normal;
    src: url(/site/fonts/FILE.woff) format('woff');
}

html, body{
    width: 100%;
    position: relative;
}

h1, h2, h3, h4, h5, h6{
    font-family: "Poppins", sans-serif;
}

body{
    background-color: #fff;
    font-family: "Poppins", sans-serif;
}

body.open{
    overflow: hidden;
}

img{
    max-width: 100%;
}

.left{ text-align: left; }
.center{ text-align: center; }
.right{ text-align: right; }

.iframe_holder{
    position: relative;
    padding-bottom: 53.35%;
    padding-top: 25px;
    height: 0;
}

.iframe_holder iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


@media (min-width: 768px){
    .custom_container {
        max-width: 750px;
    }
}

@media (min-width: 992px){
    .custom_container {
        max-width: 970px;
    }
}


@media (min-width: 1200px){
    .custom_container {
        max-width: 1099px;
    }
}


@media (min-width: 1300px){
    .custom_container {
        max-width: 1199px;
    }
}

@media (min-width: 1400px){
    .custom_container {
        max-width: 1299px;
    }
}

@media (min-width: 1500px){
    .custom_container {
        max-width: 1399px;
    }
}

@media (min-width: 1600px){
    .custom_container {
        max-width: 1499px;
    }
}

@media (min-width: 992px) {
    .custom-col {
        flex: 0 0 auto;
        width: 20%
    }
}

.custom_container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

/*==================================================================================================*/
/*MENU*/
/*==================================================================================================*/

.menu_holder{
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    padding: 45px 0 15px;
    width: 100%;
    z-index: 6;
}

.menu_holder .navbar-header img{
    width: 170px;
    max-width: 100%;
}

.menu_holder .menu-toggler{
    background: transparent;
    border: 0;
    width: 43px;
    height: 30px;
    cursor: pointer;
    position: relative;
    padding: 0;
    padding-top: 5px;
    display: none;
}

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
    width: 38px;
    height: 45px;
    position: relative;
    margin: 0 auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}

#nav-icon1 span {
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #000;
    border-radius: 0;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu_holder.scroll #nav-icon1 span {
    background: #fff;
}

#nav-icon1.black span {
    background: #35353a;
}

#nav-icon1.white span {
    background: #fff;
}

#nav-icon1.open span {
    background: #000;
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
    top: 0px;
}
#nav-icon1 span:nth-child(2) {
    top: 10px;
}
#nav-icon1 span:nth-child(3) {
    top: 20px;
}
#nav-icon1.open span:nth-child(1) {
    top: 10px;
    -webkit-transform: rotate(140deg);
    -moz-transform: rotate(140deg);
    -o-transform: rotate(140deg);
    transform: rotate(140deg);
}
#nav-icon1.open span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
#nav-icon1.open span:nth-child(3) {
    top: 10px;
    -webkit-transform: rotate(-140deg);
    -moz-transform: rotate(-140deg);
    -o-transform: rotate(-140deg);
    transform: rotate(-140deg);
}

.menu_holder .menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    gap: 45px;
    justify-content: flex-end;
    align-items: center;
}

.menu_holder .mais_menus{
    display: inline-block;
    color: #fff;
    width: 300px;
    max-width: 100%;
    text-align: right;
    vertical-align: middle;
}

.menu_holder .mais_menus a{
    font-size: 17px;
    color: #FFFFFF;
    letter-spacing: 0;
    font-weight: 300;
    margin: 0 5px;
}

.menu_holder .menu-nav .dropdown.redes_sociais img{
    width: 28px;
    margin: 0 3px;
}

.menu_holder .menu-nav .dropdown{
    cursor: pointer;
    color: #000;
    position: relative;

    &:after{
        content: '|';
        position: absolute;
        right: -25px;
        top: -5px;
        background-color: #000;
        font-weight: 100;
        font-size: 20px;
    }

    &:last-child{
        &:after{
            opacity: 0;
        }
    }

    &#m9{
        background-color: #000;
        color: rgba(253, 208, 0, 1);
        padding: 10px 15px 7px;
        border-radius: 20px;

        a{
            font-weight: 300;
        }

        &:before{
            content: '';
            width: 19px;
            height: 19px;
            display: inline-block;
            background-image: url(/site/imagens/phone.png);
            background-size: cover;
            margin-right: 15px;
            vertical-align: middle;
            margin-bottom: 3px;
        }
    }
}

.menu_holder .menu-nav .dropdown a{
    font-weight: 400;
    font-size: 20px;
    color: inherit;
    text-decoration: none;
    line-height: 18px;
    display: inline-block;
}

.menu_holder .menu-nav .dropdown.language a{
    color: #298e2a;
}

.menu_holder .menu-nav .dropdown a:hover,
.menu_holder .menu-nav li.active > a,
.menu_holder .menu-nav li.active:hover > a {
    color: rgba(241, 207, 0, 1);
}

.menu_holder .menu-nav .dropdown .dropdown-menu {
    background-color: #fff;
    cursor: default;
    text-align: left;
    color: #000;
    margin-top: 20px;
    top: 5px;
}


.menu_holder .menu-nav .dropdown .dropdown-menu a {
    color: #000;
}

.menu_holder .menu-nav .dropdown .dropdown-menu a:hover,
.menu_holder .menu-nav .dropdown-menu li.active > a,
.menu_holder .menu-nav .dropdown-menu li.active:hover > a {
    color: #D43838;
    text-decoration: none !important;
}

.menu_holder .dropdown-menu hr{
    width: 80%;
    margin: 8px auto;
    border-top: 1px solid #ccc;
}

.menu_holder .dropdown-menu a:hover{
    background-color: transparent;
}


@media screen and (max-width: 1200px) {

    .menu_holder .menu ul{
        gap: 25px;
    }

    .menu_holder .menu-nav .dropdown:after {
        opacity: 0;
        visibility: hidden;
    }

}

@media screen and (max-width: 992px) {

    .menu_holder .menu {
        width: 100%;
        padding: 30px 0 30px 0;
        text-align: left;
        position: absolute;
        background-color: #fff;
        left: 0;
        top: 100%;
        display: none;
    }

    .menu_holder .menu ul{
        flex-direction: column;
        gap: 25px;
        padding: 0 30px;
        align-items: flex-start;
    }

    .menu_holder .menu-toggler {
        display: inline-block;
    }

    .menu_holder .navbar-header {
        float: unset;
        display: inline-block;
        width: Calc(100% - 39px);
    }

    .menu_holder{
        padding: 30px 0 30px 0;
    }
}


/*==================================================================================================*/
/*BANNER*/
/*==================================================================================================*/


.banner{
    position: relative;
    width: 100%;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
.banner .mask{
    position: absolute;
    width: 100%;
    bottom: -2px;
    z-index: 2;
}

.banner .mask img{
    width: 100%;
}

.banner .holder_slider{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
}

.banner .holder_slider img{
    width: 100%;
}

.banner .holder_slider .single_banner,
.banner .holder_slider .single_banner .holder_content,
.banner .holder_slider .single_banner .holder_content_img{
    width: 100%;
    height: 750px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.banner .holder_slider .single_banner .holder_content_img .iframe_holder{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.banner.banner_interno ul li{
    height: 480px;
}
.banner .owl-carousel .owl-stage-outer{
}
.banner.internas li {
    height: 260px;
    background-position: top center;
}

.banner #slider_home .owl-controls {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 100px;
}

.banner #slider_home .owl-dots {
    position: absolute;
    bottom: -40px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.banner #slider_home .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    border: 1px solid #FDD000;
    background: #fff;
}

.banner #slider_home .owl-dots .owl-dot.active {
    background: #FDD000;
    border: 1px solid #FDD000;
}

.banner #slider_home .owl-prev img,
.banner #slider_home .owl-next img {
    width: 32px !important;
}

.banner .holder_slider video{
    position: absolute;
    width: 100%;
    /* height: 100%; */
    top: Calc( 50% - 36px );
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 1;
}

.banner .conteudo{
    position: absolute;
    top: 165px;
    left: 0;
    right: 0;
    text-align: left;
    margin: auto;
    z-index: 2;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.banner.banner_interno .conteudo{
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner .conteudo .nome{
    font-weight: 500;
    font-size: 74px;
    line-height: 86px;
    color: #000000;
    width: 500px;
    margin-bottom: 30px;
}

.banner .conteudo .descricao{
    font-size: 18px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 25px;
    font-weight: 300;
    width: 690px;
    margin-bottom: 30px;
}

.banner .conteudo .custom_container a{
    display: inline-block;
}

.banner .conteudo button{
    border: 0;
    font-weight: 400;
    font-size: 34px;
    line-height: 35px;
    color: #FDD000;
    padding: 16px;
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 1);
    display: flex;
    align-items: center;
    gap: 15px;
}



@media screen and (max-width: 1500px) {
    .banner .holder_slider .single_banner{
        width: 100%;
        height: 700px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
    }

    .banner #slider_home .owl-controls {
        width: 100%;
        text-align: center;
        position: absolute;
        bottom: 60px;
    }
}



@media screen and (max-width: 1400px) {
    .banner .conteudo .nome {
        font-size: 55px;
        line-height: 66px;
    }
}


@media screen and (max-width: 1200px) {

    .banner .conteudo .nome {
        font-size: 50px;
        line-height: 61px;
    }

}

@media screen and (max-width: 992px) {

    .banner{
        margin-top: 0;
    }

    .banner, .banner .holder_slider .single_banner {
        height: 650px;
    }

    .banner .holder_slider .single_banner:after{
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        background-color: rgba(253, 208, 0, 0.6);
    }

    .banner_interno, .banner_interno ul li {
        height: 480px;
    }

    .banner.internas,
    .banner.internas li {
        height:200px;
    }

    .banner .holder_slider img{
        display: none;
    }
    .banner .conteudo {

    }
    .banner .conteudo .nome {
        font-size: 40px;
        line-height: 51px;
        width: 100%;
    }
    .banner .conteudo .descricao {
        width: 100%;
    }

    .banner .conteudo {
        text-align: center;
    }

    .banner .conteudo button {
        padding: 15px 35px;
        font-size: 16px;
    }

    .banner #slider_home .owl-controls {
        bottom: 70px;
    }

    .banner .holder_slider .single_banner {
        background-position: top right;
    }
}

@media screen and (max-width: 600px) {

    .banner .conteudo .nome {
        font-size: 35px;
        line-height: 46px;
    }

    .banner .conteudo .descricao {
        font-size: 16px;
    }

    .banner .holder_slider .single_banner {
    }
}

@media screen and (max-width: 550px) {

    .banner .conteudo{
        top: 115px;
    }

    .banner, .banner .holder_slider .single_banner {
        height: 450px;
    }

}

@media screen and (max-width: 500px) {

    .banner .conteudo .nome {
        font-size: 35px;
        line-height: 46px;
    }

    .banner .conteudo .descricao {
        font-size: 16px;
    }
}


/*==================================================================================================*/
/*BLOCOS*/
/*==================================================================================================*/

.bloco{
    position: relative;
    width: 100%;
    padding: 85px 0;
}

.bloco.no-margin{
    padding: 0;
}


@media screen and (max-width: 992px) {

    .bloco{
        padding: 40px 0;
    }
}


/*==================================================================================================*/
/*MIDDER*/
/*==================================================================================================*/


.midder{
    width: 100%;
    height: 650px;
    position: relative;

    /*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.midder .conteudo {
    width: 30%;
    top: 20%;
    left: 0;
    text-align: left;
    position: absolute;
    padding: 0 2%;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.midder .conteudo h2 {
    font-size: 48px;
    color: #111;
    text-transform: none;
}
.midder .conteudo p {
    font-size: 17px;
    color: #838383;
}


@media screen and (max-width: 992px) {

    .midder {
        height: 250px;
        background-attachment: initial;
    }
    .midder .conteudo h2 {
        font-size: 25px;
    }
}

/*@media screen and (max-width: 470px) {

	.midder {
		height: 250px;
	}
	.midder .conteudo h2 {
		font-size: 25px;
	}
}*/


/*==================================================================================================*/
/*HOMEPAGE*/
/*==================================================================================================*/

#homepage{

    h2{
        font-weight: 500;
        font-size: 60px;
        line-height: 1;
        letter-spacing: -1px;
        color: #000000;

        @media screen and (max-width: 767px) {
            & {
                font-size: 35px;
            }
        }
    }

}

#homepage .blocos_servicos .bloco_servico{
    text-align: center;

    .img{
        padding-top: 101.4%;
        position: relative;

        img{
            position: absolute;
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
            object-fit: contain;
        }
    }

    .nome{
        font-weight: 300;
        font-size: 24px;
        line-height: 35px;
        letter-spacing: -1px;
        color: #000000;
        margin-top: 5px;
    }

}

#homepage{
    .block_servicos{
        margin-top: 80px;
        @media screen and (max-width: 992px) {
            &{
                margin-top: 40px;
            }
        }
    }
    .sobre_nos{
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        .holder_sobre_nos{
            border: 15px solid #FDD000;
            border-radius: 30px;

            h2{
                padding: 70px 40px;
                font-weight: 500;
                font-size: 71px;
                line-height: 1.3;
                letter-spacing: -1px;
                color: #F1CF00;
                width: 60%;

                span{
                    font-weight: 300;
                    font-size: 23px;
                    line-height: 21px;
                    letter-spacing: -0.5px;
                    color: #FFFFFF;
                    display: block;
                }
            }
            .descricao{
                padding: 20px 40px 0px;
                background: #FDD000;
                border-radius: 0 20px 0 0;
                width: 60%;
                position: relative;
                font-weight: 500;
                font-size: 16px;
                line-height: 120%;
                letter-spacing: -0.333333px;
                color: #000000;

                .btn2{
                    font-weight: 300;
                    font-size: 17px;
                    line-height: 17px;
                    letter-spacing: -0.333333px;
                    color: #F1CF00;
                    padding: 10px 16px;
                    background-color: #000;
                    border-radius: 20px;
                    border: 1px solid #000;
                    margin-right: 10px;
                }

                .btn3{
                    font-weight: 300;
                    font-size: 17px;
                    line-height: 17px;
                    letter-spacing: -0.333333px;
                    color: #000000;
                    padding: 10px 16px;
                    background-color: #FDD000;
                    border-radius: 20px;
                    border: 1px solid #000;
                }

                h3{
                    font-weight: 500;
                    font-size: 40px;
                    line-height: 120%;
                    letter-spacing: -0.333333px;
                    color: #000000;
                    margin-bottom: 25px;
                }

                &:before{
                    content: '';
                    position: absolute;
                    width: 55px;
                    height: 55px;
                    border-bottom-left-radius: 20px;
                    box-shadow: -10px 10px 1px #FDD000;
                    right: -55px;
                    bottom: 0px;
                    background: transparent;
                }

                &:after{
                    content: '';
                    position: absolute;
                    width: 55px;
                    height: 55px;
                    border-bottom-left-radius: 20px;
                    box-shadow: -10px 10px 1px #FDD000;
                    left: 0;
                    top: -55px;
                    background: transparent;
                }

            }
        }

        @media screen and (max-width: 1200px){
            &{
                .holder_sobre_nos{

                    h2{
                        font-size: 61px;
                        width: 70%;
                    }
                    .descricao{
                        font-size: 20px;
                        width: 70%;
                        h3{
                            font-size: 30px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 992px){
            &{
                .holder_sobre_nos{
                    h2{
                        font-size: 51px;
                    }
                    .descricao{
                        font-size: 18px;
                        h3{
                            font-size: 20px;
                        }
                    }
                }
            }
        }
        @media screen and (max-width: 767px){
            &{
                .holder_sobre_nos{
                    h2{
                        font-size: 41px;
                    }
                    .descricao{
                        font-size: 16px;
                    }
                }
            }
        }
        @media screen and (max-width: 567px){
            &{
                .holder_sobre_nos{
                    h2{
                        font-size: 31px;
                        width: 80%;
                    }
                    .descricao{
                        width: 80%;
                    }
                }
            }
        }
    }

    .testemunhos{
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: center center;

        .texto_testemunhos{
            font-weight: 300;
            font-size: 20px;
            line-height: 30px;
            letter-spacing: -0.4px;
            color: #969696;
        }

        .holder_slider{
            max-width: 1100px;
            display: inline-block;
            vertical-align: middle;

            .slide_testemunho{
                max-width: 320px;
                padding: 35px 30px;
                background-color: #DFDFDF;
                border-radius: 20px;
                border-top-right-radius: 0;
                margin-top: 50px;
                position: relative;
                margin-left: auto;
                margin-right: auto;

                .nome{
                    font-weight: 500;
                    font-size: 28px;
                    line-height: 37px;
                    letter-spacing: -0.5px;
                    color: #000000;
                    margin-bottom: 10px;
                }

                .descricao{
                    font-weight: 400;
                    font-size: 12.5px;
                    line-height: 21px;
                    letter-spacing: -0.25px;
                    color: #4B4B4B;
                    margin-bottom: 15px;
                }

                .btn2{
                    font-weight: 400;
                    font-size: 12.5px;
                    line-height: 12px;
                    letter-spacing: -0.25px;
                    color: #F1CF00;
                    padding: 10px 16px;
                    background-color: #000;
                    border-radius: 20px;
                    border: 1px solid #000;
                    margin-right: 10px;
                }

                &:before{
                    content: '';
                    top: -20px;
                    right: 0;
                    background-color: #DFDFDF;
                    width: 120px;
                    height: 20px;
                    border-top-right-radius: 20px;
                    border-top-left-radius: 20px;
                    position: absolute;
                }

                &.destaque{
                    background-color: #F1CF00;

                    &:before{
                        background-color: #F1CF00;
                    }
                }

            }

            .owl-dots{
                position: absolute;
                bottom: -40px;
                text-align: center;
                margin: 0 auto;
                left: 0;
                right: 0;
                display: block;
            }

            .owl-dots .owl-dot {
                width: 25px;
                height: 25px;
                display: inline-block;
                margin: 0 5px;
                border-radius: 100%;
                border: 1px solid #FDD000;
                background: #fff;
            }

            .owl-dots .owl-dot.active {
                background: #FDD000;
                border: 1px solid #FDD000;
            }

        }

        .btn_plus{
            display: inline-block;
            vertical-align: middle;
            width: Calc(100% - 1110px);
            text-align: center;
            min-width: 110px;

            @media screen and (max-width: 1400px){
                &{
                    margin-top: 80px;
                    text-align: center;
                    width: 100%;
                }
            }

            button{
                border: 0;
                background: transparent;
            }
        }

    }

    .clientes{
        padding-top: 40px;

        .holder_slider{
            margin-top: 40px;

            .slide_cliente{
                padding: 0 15px;
                text-align: center;

                img{
                    display: inline-block;
                    width: 200px;
                    height: 50px;
                    object-fit: contain;
                }
            }
        }
    }

    .form_final{
        background-color: #FDD000;

        .holder_form{
            padding: 50px 0;

            h3{
                font-weight: 700;
                font-size: 37px;
                line-height: 42px;
                letter-spacing: -1px;
                color: #000000;
                margin-bottom: 20px;
            }

            .desc{
                font-style: italic;
                font-weight: 400;
                font-size: 20px;
                line-height: 20px;
                letter-spacing: -0.5px;
                color: #000000;
                margin-bottom: 30px;
            }

            .label-checkboxes{
                margin-top: 30px;
                margin-bottom: 20px;
                font-weight: 500;
                font-size: 19px;
                line-height: 19px;
                letter-spacing: -0.4px;
                color: #000000;
            }

            .generic-label{

                input,
                textarea{
                    outline: none;
                    background: none;
                    border: none;
                    border-radius: 0;
                    border-bottom: 1px solid rgba(0, 0, 0, 1);
                    box-shadow: none;

                    &:focus{
                        border-color: #000;
                    }
                }

                textarea{
                    resize: vertical;
                }

                &{
                    display: flex;
                    flex-direction: column-reverse;
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 40px;
                    letter-spacing: -0.3px;
                    color: #000000;
                    overflow: hidden;

                    & span {
                        transition: all .2s;
                        transform-origin: top left;
                        padding-left: 10px;
                    }
                }

                &>input[placeholder=" "]:not(:focus):placeholder-shown + span,
                &>textarea[placeholder=" "]:not(:focus):placeholder-shown + span{
                    transform: translateY(2.3em) scale(1.15);
                    pointer-events: none;
                    opacity: .5;
                }
            }

            .temas{
                display: flex;
                flex-wrap: wrap;

                .tema{
                    position: relative;
                    width: Calc( 100% / 3 );

                    @media screen and (max-width: 1400px){
                        &{
                            width: Calc( 100% / 2 );
                        }
                    }

                    input{
                        position: absolute;
                        opacity: 0;
                        cursor: pointer;
                        height: 0;
                        width: 0;
                    }

                    .checkmark {
                        color: #333;
                        margin-left: 25px;
                        margin-top: 0;
                        margin-bottom: 0;
                        padding: 5px 0;
                    }

                    .checkmark:after {
                        content: "";
                        position: absolute;
                        display: none;
                    }


                    input:checked ~ .checkmark:after {
                        display: block;
                    }

                    .checkmark:before {
                        content: '';
                        position: absolute;
                        top: 8px;
                        left: 0px;
                        width: 16px;
                        height: 16px;
                        border: 2px solid #000000;
                        border-radius: 4px;
                    }

                    .checkmark:after {
                        left: 7px;
                        top: 2px;
                        width: 8px;
                        height: 18px;
                        border: solid #000;
                        border-width: 0 3px 3px 0;
                        -webkit-transform: rotate(37deg);
                        -ms-transform: rotate(37deg);
                        transform: rotate(37deg);
                    }

                }
            }

            .single_input.rgpd {
                & label {
                    .checkbox {
                        border-color: #000;
                    }
                }
            }

            .single_input.rgpd {
                label {
                    .checkbox:after {
                        border-color: #000;
                    }
                }
            }

        }

        .img{
            height: 100%;
            width: Calc(50vw - 1.2em);
            background-color: #f1f1f1;

            @media screen and (max-width: 991px){
                &{
                    width: 100%;
                }
            }

            img{
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }

    }
}


/*==================================================================================================*/
/*PRODUTOS*/
/*==================================================================================================*/


.produto .produto_imagem img{
    width: 100%;
}


/*==================================================================================================*/
/*CONTACTOS*/
/*==================================================================================================*/




/*==================================================================================================*/
/*BLOG*/
/*==================================================================================================*/
.pagina_noticias{

}

.pagina_noticias .listagem_noticias .paginacao{

}

.pagina_noticias .listagem_noticias .paginacao .single_pag{
    display: inline-block;
    cursor: pointer;
    padding: 10px;
}

.pagina_noticias .listagem_noticias .paginacao .single_pag.active{
    font-weight: 600;
}

.pagina_noticias .listagem_noticias .lista_noticias{
    display: flex;
    flex-wrap: wrap;
}
.pagina_noticias .listagem_noticias .single_noticia{
    width: Calc(100% / 3);
}

.pagina_noticias .listagem_noticias .single_noticia .imagem img{
    width: 100%;
}
.pagina_noticias #load-noticias-blog.display_none{
    display: none !important;
}
.pagina_noticias .noticias-loading-blog{
    display: none;
}

/*==================================================================================================*/
/*FAQS*/
/*==================================================================================================*/

.faqs{

}

.faqs .holder_faqs{
    width: 70%;
    margin: 0 auto;
}

.faqs .holder_faqs .pergunta{
    cursor: pointer;
}

.faqs .holder_faqs .pergunta .cabecalho h2{
    text-align: left;
    margin: 0;
    color: #B23E3E;
    font-size: 35px;
    line-height: 40px;
}


.faqs .holder_faqs .pergunta .cabecalho{
    position: relative;
    border-bottom: 1px solid #B23E3E;
    padding-bottom: 10px;
    padding-right: 45px;
}

.faqs .holder_faqs .pergunta .cabecalho span{
    position: absolute;
    color: #B23E3E;
    top: 12px;
    /* left: 0; */
    font-size: 26px;
    right: 0;
    transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
}


.faqs .holder_faqs .pergunta.open .cabecalho span{
    transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.faqs .holder_faqs .resposta p,
.faqs .holder_faqs .resposta {
    margin: 0;
    font-size: 18px;
    color: #000;
    letter-spacing: 0;
    line-height: 24px;
    font-weight: 300;
}

.faqs .holder_faqs .resposta {
    display: none;
    padding-top: 20px;
}
.faqs .holder_faqs .single_faq{
    margin-bottom: 40px;
}
.faqs .holder_faqs .single_faq:last-child{
    margin-bottom: 0;
}

@media screen and (max-width: 1400px){
    .faqs .holder_faqs .pergunta .cabecalho h2 {
        font-size: 30px;
        line-height: 35px;
    }

    .faqs .holder_faqs .pergunta .cabecalho span {
        top: 8px;
    }

    .faqs .holder_faqs {
        width: 80%;
    }
}

@media screen and (max-width: 1300px){
    .faqs .holder_faqs {
        width: 100%;
    }
}

@media screen and (max-width: 992px){
    .faqs .holder_faqs .pergunta .cabecalho h2 {
        font-size: 25px;
        line-height: 30px;
    }

    .faqs .holder_faqs .pergunta .cabecalho span {
        top: 6px;
        font-size: 23px;
    }

    .faqs .holder_faqs .resposta p, .faqs .holder_faqs .resposta {
        font-size: 16px;
        line-height: 22px;
    }
}

@media screen and (max-width: 767px){
    .faqs .holder_faqs .pergunta .cabecalho h2 {
        font-size: 21px;
        line-height: 26px;
    }
}
/*==================================================================================================*/
/*FOOTER*/
/*==================================================================================================*/

.redes_sociais{
    margin-top: 30px;
    h3{
        font-weight: 600;
        font-size: 14px;
        line-height: 160%;
        letter-spacing: 0.5px;
        color: #000000;
    }
    .holder_redes_sociais{
        flex-wrap: wrap;
        gap: 15px;
        a{
            color: inherit;
        }
        .single_rede{
            width: 33px;
            height: 33px;
            background: #FDD000;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            color: #fff;
            font-size: 21px;
            transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -webkit-transition: all .3s ease-in-out;
            padding-top: 2px;
            &:hover{
                background: #000;
                color: #FDD000;
            }
        }
    }
}

footer{
    font-weight: 400;
    font-size: 25px;
    line-height: 37px;
    color: #FFFFFF;
    background-color: rgba(0, 0, 0, 1);
    padding: 50px 0 100px;

    a{
        color: inherit;
    }
    .redes_sociais{
        margin-top: 100px;
        .holder_redes_sociais{

            .single_rede{
                background: #fff;
                color: #000;
                &:hover{
                    background: #F1CF00;
                    color: #000;
                }
            }
        }
    }
}

footer h3{
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    color: #969695;
    margin-bottom: 20px;
}

.lower_footer {
    border-top: 1px solid #E7E7E7;
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    color: #FFFFFF;
    margin-top: 20px;
    padding-top: 10px;

    a{
        color: inherit;
        text-decoration: none;
    }
    
    .prr{
        text-align:center;
        margin-bottom:25px;
        margin-top:25px;
        img{
            max-width: 100%;
        }
    }
}


#newsletter_response{
    font-size: 13px;
}

@media screen and (max-width: 1400px) {

    footer {
        font-size: 19px;
        line-height: 31px;
    }

}

@media screen and (max-width: 991px) {

    footer {
        padding: 50px 0;

        .redes_sociais {
            margin-top: 20px;
        }
    }

}


.politica_privacidade table{
    max-width: 100% !important;
    border: none !important;
}

.politica_privacidade table tr td{
    width: Calc(100% / 3) !important;
    padding: 5px 10px;
    border: none !important;
}
.politica_privacidade table tr th{
    background: #c6c5c5;
    padding: 5px 10px;
}